@charset "utf-8";
BODY.mceForceColors {
	BACKGROUND: #fff; COLOR: #000
}
BODY.mceBrowserDefaults {
	BACKGROUND: none transparent scroll repeat 0% 0%; FONT-FAMILY: inherit
}
.case-con .mceItemTable {
	BORDER-RIGHT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-BOTTOM: #2f2f2f 1px solid
}
.case-con .mceItemTable TD {
	BORDER-RIGHT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-BOTTOM: #2f2f2f 1px solid
}
.case-con .mceItemTable TH {
	BORDER-RIGHT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-BOTTOM: #2f2f2f 1px solid
}
.case-con .mceItemTable CAPTION {
	BORDER-RIGHT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-BOTTOM: #2f2f2f 1px solid
}
.case-con .mceItemVisualAid {
	BORDER-RIGHT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-BOTTOM: #2f2f2f 1px solid
}
.case-con A.mceItemAnchor {
	DISPLAY: inline-block; BACKGROUND: url(items.gif) no-repeat center center; WIDTH: 11px! important; HEIGHT: 11px! important; webkit-user-select: all; webkit-user-modify: read-only; moz-user-select: all; moz-user-modify: read-only
}
.case-con SPAN.mceItemNbsp {
	BACKGROUND: #ddd
}
.case-con TD.mceSelected {
	BACKGROUND-COLOR: #3399ff! important
}
.case-con TH.mceSelected {
	BACKGROUND-COLOR: #3399ff! important
}
.case-con IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.case-con TABLE {
	CURSOR: default
}
.case-con IMG {
	CURSOR: default
}
.case-con HR {
	CURSOR: default
}
.case-con .mceItemAnchor {
	CURSOR: default
}
.case-con TABLE TD {
	CURSOR: text
}
.case-con TABLE TH {
	CURSOR: text
}
.case-con INS {
	COLOR: green; BORDER-BOTTOM: green 1px solid; TEXT-DECORATION: none
}
.case-con DEL {
	COLOR: red; TEXT-DECORATION: line-through
}
.case-con CITE {
	BORDER-BOTTOM: blue 1px dashed
}
.case-con ACRONYM {
	CURSOR: help; BORDER-BOTTOM: #ccc 1px dotted
}
.case-con abbr {
	CURSOR: help; BORDER-BOTTOM: #ccc 1px dashed
}
UNKNOWN {
	WIDTH: 24px; HEIGHT: 24px; moz-force-broken-image-icon: 1
}
UNKNOWN {
	FONT-FAMILY: inherit! important
}
UNKNOWN {
	outline: 0
}
.case-con .mceItemMedia {
	BORDER-RIGHT: #cc0000 1px dotted; BACKGROUND-POSITION: center 50%; BORDER-TOP: #cc0000 1px dotted; BORDER-LEFT: #cc0000 1px dotted; BORDER-BOTTOM: #cc0000 1px dotted; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffcc
}
.case-con .mceItemShockWave {
	BACKGROUND-IMAGE: url(shockwave.gif)
}
.case-con .mceItemFlash {
	BACKGROUND-IMAGE: url(flash.gif)
}
.case-con .mceItemQuickTime {
	BACKGROUND-IMAGE: url(quicktime.gif)
}
.case-con .mceItemWindowsMedia {
	BACKGROUND-IMAGE: url(windowsmedia.gif)
}
.case-con .mceItemRealMedia {
	BACKGROUND-IMAGE: url(realmedia.gif)
}
.case-con .mceItemVideo {
	BACKGROUND-IMAGE: url(video.gif)
}
.case-con .mceItemAudio {
	BACKGROUND-IMAGE: url(video.gif)
}
.case-con .mceItemEmbeddedAudio {
	BACKGROUND-IMAGE: url(video.gif)
}
.case-con .mceItemIframe {
	BACKGROUND-IMAGE: url(iframe.gif)
}
.case-con .mcePageBreak {
	BORDER-TOP: #ccc 1px dotted; MARGIN-TOP: 15px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(../images/pagebreak.gif) #fff no-repeat center top; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 100%; HEIGHT: 12px; BORDER-RIGHT-WIDTH: 0px
}
BODY .case-con {
	FONT-SIZE: 12px; COLOR: #2f2f2f; LINE-HEIGHT: 24px
}
BODY .case-con .con-ll {
	FONT-SIZE: 14px
}
.case-con P {
	MARGIN: 10px 0px; TEXT-INDENT: 2em; LINE-HEIGHT: 24px; FONT-FAMILY: "ËÎÌå"
}
.case-con H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.5em; LINE-HEIGHT: 30px
}
.case-con H2 {
	MARGIN-TOP: 15px; FONT-WEIGHT: bold; FONT-SIZE: 1.25em; LINE-HEIGHT: 30px
}
.case-con H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; LINE-HEIGHT: 24px
}
.case-con H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; LINE-HEIGHT: 24px
}
.case-con H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; LINE-HEIGHT: 24px
}
.case-con H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; LINE-HEIGHT: 24px
}
.case-con TABLE {
	MARGIN: 10px auto; BORDER-COLLAPSE: collapse
}
.case-con TD {
	BORDER-RIGHT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-BOTTOM: #2f2f2f 1px solid
}
.case-con UL {
	LIST-STYLE-POSITION: outside; MARGIN: 10px auto 10px 0px; LIST-STYLE-TYPE: disc
}
.case-con OL {
	LIST-STYLE-POSITION: outside; MARGIN: 10px auto 10px 4em; LIST-STYLE-TYPE: decimal
}
.case-con UL LI {
	LINE-HEIGHT: 24px
}
.case-con UL.case-con-last {
	BORDER-BOTTOM-WIDTH: 0px
}
.case-con OL LI {
	LINE-HEIGHT: 24px
}
.case-con A {
	COLOR: #0000ff
}
.news_con .mceItemTable {
	BORDER-RIGHT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-BOTTOM: #2f2f2f 1px solid
}
.news_con .mceItemTable TD {
	BORDER-RIGHT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-BOTTOM: #2f2f2f 1px solid
}
.news_con .mceItemTable TH {
	BORDER-RIGHT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-BOTTOM: #2f2f2f 1px solid
}
.case-con .mceItemTable CAPTION {
	BORDER-RIGHT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-BOTTOM: #2f2f2f 1px solid
}
.news_con .mceItemVisualAid {
	BORDER-RIGHT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-BOTTOM: #2f2f2f 1px solid
}
.news_con A.mceItemAnchor {
	DISPLAY: inline-block; BACKGROUND: url(items.gif) no-repeat center center; WIDTH: 11px! important; HEIGHT: 11px! important; webkit-user-select: all; webkit-user-modify: read-only; moz-user-select: all; moz-user-modify: read-only
}
.news_con SPAN.mceItemNbsp {
	BACKGROUND: #ddd
}
.news_con TD.mceSelected {
	BACKGROUND-COLOR: #3399ff! important
}
.news_con TH.mceSelected {
	BACKGROUND-COLOR: #3399ff! important
}
.news_con IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.news_con TABLE {
	CURSOR: default
}
.news_con IMG {
	CURSOR: default
}
.news_con HR {
	CURSOR: default
}
.news_con .mceItemAnchor {
	CURSOR: default
}
.news_con TABLE TD {
	CURSOR: text
}
.news_con TABLE TH {
	CURSOR: text
}
.news_con INS {
	COLOR: green; BORDER-BOTTOM: green 1px solid; TEXT-DECORATION: none
}
.news_con DEL {
	COLOR: red; TEXT-DECORATION: line-through
}
.news_con CITE {
	BORDER-BOTTOM: blue 1px dashed
}
.news_con ACRONYM {
	CURSOR: help; BORDER-BOTTOM: #ccc 1px dotted
}
.news_con abbr {
	CURSOR: help; BORDER-BOTTOM: #ccc 1px dashed
}
UNKNOWN {
	WIDTH: 24px; HEIGHT: 24px; moz-force-broken-image-icon: 1
}
UNKNOWN {
	FONT-FAMILY: inherit! important
}
UNKNOWN {
	outline: 0
}
.news_con .mceItemMedia {
	BORDER-RIGHT: #cc0000 1px dotted; BACKGROUND-POSITION: center 50%; BORDER-TOP: #cc0000 1px dotted; BORDER-LEFT: #cc0000 1px dotted; BORDER-BOTTOM: #cc0000 1px dotted; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffcc
}
.news_con .mceItemShockWave {
	BACKGROUND-IMAGE: url(shockwave.gif)
}
.news_con .mceItemFlash {
	BACKGROUND-IMAGE: url(flash.gif)
}
.news_con .mceItemQuickTime {
	BACKGROUND-IMAGE: url(quicktime.gif)
}
.news_con .mceItemWindowsMedia {
	BACKGROUND-IMAGE: url(windowsmedia.gif)
}
.news_con .mceItemRealMedia {
	BACKGROUND-IMAGE: url(realmedia.gif)
}
.news_con .mceItemVideo {
	BACKGROUND-IMAGE: url(video.gif)
}
.news_con .mceItemAudio {
	BACKGROUND-IMAGE: url(video.gif)
}
.news_con .mceItemEmbeddedAudio {
	BACKGROUND-IMAGE: url(video.gif)
}
.news_con .mceItemIframe {
	BACKGROUND-IMAGE: url(iframe.gif)
}
.news_con .mcePageBreak {
	BORDER-TOP: #ccc 1px dotted; MARGIN-TOP: 15px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(../images/pagebreak.gif) #fff no-repeat center top; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 100%; HEIGHT: 12px; BORDER-RIGHT-WIDTH: 0px
}
BODY .news_con {
	FONT-SIZE: 14px; COLOR: #2f2f2f; LINE-HEIGHT: 24px
}
.news_con P {
	MARGIN: 10px 0px; TEXT-INDENT: 2em; LINE-HEIGHT: 24px
}
.news_con H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.5em; LINE-HEIGHT: 30px
}
.news_con H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.25em; LINE-HEIGHT: 30px
}
.news_con H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; LINE-HEIGHT: 24px
}
.news_con H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; LINE-HEIGHT: 24px
}
.news_con H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; LINE-HEIGHT: 24px
}
.news_con H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; LINE-HEIGHT: 24px
}
.news_con TABLE {
	MARGIN: 10px auto; BORDER-COLLAPSE: collapse
}
.news_con TD {
	BORDER-RIGHT: #2f2f2f 1px solid; BORDER-TOP: #2f2f2f 1px solid; BORDER-LEFT: #2f2f2f 1px solid; BORDER-BOTTOM: #2f2f2f 1px solid
}
.news_con UL {
	LIST-STYLE-POSITION: outside; MARGIN: 10px auto 10px 4em; LIST-STYLE-TYPE: disc
}
.news_con OL {
	LIST-STYLE-POSITION: outside; MARGIN: 10px auto 10px 4em; LIST-STYLE-TYPE: decimal
}
.news_con UL LI {
	LINE-HEIGHT: 24px
}
.news_con OL LI {
	LINE-HEIGHT: 24px
}
.news_con A {
	COLOR: #0000ff
}
